<?php 
	get_header();
		
	$izopt = get_option("iz_oporayam");
?>

<div id="mid-inner" class="clearfix">	
	<div id="content">
	
<?php the_post() ?>

<?php if (is_day()) : ?>

	<h2 class="page-title">Daily Archives : <?php the_time('F jS, Y'); ?></h2>
	
<?php elseif (is_month()) : ?>
	
	<h2 class="page-title">Monthly Archives : <?php the_time('F, Y'); ?></h2>
	
<?php elseif (is_year()) : ?>
	
	<h2 class="page-title">Yearly Archives : <?php the_time('Y'); ?></h2>

<?php elseif (is_category()) : ?>
	
	<h2 class="page-title">Archive for the &#8216;<strong><?php single_cat_title(); ?></strong>&#8217; Category</h2>
	
<?php elseif (is_author()) : ?>
	
	<h2 class="page-title">Author Archives</h2>
	
<?php elseif (is_tag()) : ?>

	<h2 class="page-title">Tag Archives</h2>
	
<?php else : ?>
	
	<h2 class="page-title">Blog Archives</h2>
	
<?php endif; ?>

<?php rewind_posts() ?>
	
<?php if (have_posts()) : ?>
		<?php while ( have_posts() ) : the_post() ?>
		<div class="content-box <?php iz_post_class(); ?>" id="post-<?php the_ID() ?>">	
			<div class="box-inner">
				<h2 class="entry-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent link to <?php the_title_attribute('echo=0') ?>"><?php the_title() ?></a></h2>
				<div class="entry-date">
					<abbr class="published" title="<?php the_time('c') ?>"><?php the_time('F d, Y, h:i:s A') ?></abbr>
				</div>
				<div class="entry-content">
					<?php
						if ($izopt['archive-page-excerpt'])
						{
							the_excerpt();
						}
						else
						{
							the_content();
						}
					?>
				</div>
				<ul class="post-info">
					<li class="post-author">
						<strong>by : </strong>
						<address class="author vcard">
							<?php the_author_posts_link() ?>
						</address>
					</li>
					<li class="post-cat">
						<strong>in : </strong>
						<?php iz_get_category() ?>
					</li>
					<li class="post-cc">
						<strong>Comments : </strong>
						<?php comments_popup_link('0 Comments', '1 Comment', '% Comments') ?>
					</li>
					<li class="permalink">
						<?php
						if ($izopt['archive-page-excerpt'])
						{
						?>
							<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent link to <?php the_title_attribute('echo=0') ?>">Continue Reading >></a>
						<?php	
						}
						?>
						
					</li>
				</ul>
			</div>	
		</div>
						
		<?php endwhile; ?>
		
	<?php else : ?>
	
		<div id="c404" class="content-box">
			<div class="box-inner">
				<h2 class="entry-title">Not any post is Founded</h2>
				<div class="entry-content">
					<p>Sorry, but you are looking for something that isn't here. You can search again by using <a href="#searchform-404">this form</a>...</p>
					<form id="searchform-404" class="blog-search clearfix" method="get" action="<?php bloginfo('home') ?>">
						<p><input id="s-404" name="s" class="text" type="text" value="<?php the_search_query() ?>" size="40" /><input class="submit" type="submit" value="Search" /></p>
					</form>
				</div>
			</div>
		</div>
	
	<?php endif;?>
		
		<div id="nav-below" class="clearfix">
			<div class="nav-previous"><?php next_posts_link(__( '<span class="meta-nav">&laquo;</span> Older posts', 'sandbox' )) ?></div>
			<div class="nav-next"><?php previous_posts_link(__( 'Newer posts <span class="meta-nav">&raquo;</span>', 'sandbox' )) ?></div>
		</div>
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>