<?php 
	get_header();
		
	$izopt = get_option("iz_oporayam");
?>

<div id="mid-inner" class="clearfix">	
	<div id="content">
	
	<?php if (have_posts()) : ?>
		<?php while ( have_posts() ) : the_post() ?>
		<div class="content-box <?php iz_post_class(); ?>" id="post-<?php the_ID() ?>">	
			<div class="box-inner">
				<h2 class="entry-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent link to <?php the_title_attribute('echo=0') ?>"><?php the_title() ?></a></h2>
				<div class="entry-date">
					<p>Posted at <abbr class="published" title="<?php the_time('c') ?>"><?php the_time('F d, Y') ?></abbr></p>
				</div>
				<div class="entry-content">
					<?php
						if ($izopt['front-page-excerpt'])
						{
							the_excerpt();
						}
						else
						{
							the_content();
						}
					?>
				</div>
				<ul class="post-info clearfix">
					<li class="post-author">
						<strong>by : </strong>
						<address class="author vcard">
							<?php the_author_posts_link() ?>
						</address>
					</li>
					<li class="post-cat">
						<strong>in : </strong>
						<?php iz_get_category() ?>
					</li>
					<li class="post-cc">
						<strong>Comments : </strong>
						<?php comments_popup_link('0 Comments', '1 Comment', '% Comments') ?>
					</li>
					<li class="permalink">
						<?php
						if ($izopt['front-page-excerpt'])
						{
						?>
							<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent link to <?php the_title_attribute('echo=0') ?>">Continue Reading >></a>
						<?php	
						}
						?>
					</li>
				</ul>
			</div>	
		</div>
						
		<?php endwhile; ?>
		
	<?php else : ?>
	
		<div id="c404" class="content-box">
			<h2>Not any post is Founded</h3>
			<?php get_search_form(); ?>
		</div>
	
	<?php endif;?>
		
		<div id="nav-below" class="clearfix">
			<div class="nav-previous"><?php next_posts_link(__( '<span class="meta-nav">&laquo;</span> Older posts', 'sandbox' )) ?></div>
			<div class="nav-next"><?php previous_posts_link(__( 'Newer posts <span class="meta-nav">&raquo;</span>', 'sandbox' )) ?></div>
		</div>
	</div>
	
<?php get_sidebar(); ?>
	
<?php get_footer(); ?>
