<?php get_header(); ?>

<div id="mid-inner" class="clearfix">	
	<div id="content">

		<div class="content-box <?php iz_post_class(); ?>">
			
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="box-inner">
				<h2 class="entry-title"><?php the_title() ?></h2>
				<div class="entry-date">
					<abbr class="published" title="<?php the_time('c') ?>"><?php the_time('F d, Y, h:i:s A') ?></abbr>
				</div>
				<div class="post-author">
					<strong>by : </strong>
					<address class="author vcard">
						<?php the_author_posts_link() ?>
					</address>
				</div>
				<div class="entry-content">
					<?php the_content() ?>
					<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				</div>
				<ul class="post-info">
					<li class="post-cat">
						<strong>Filed under : </strong>
						<?php the_category(', ') ?>
					</li>
					<li class="post-tag">
						<?php iz_the_tags() ?>
					</li>
				</ul>
				
				<p class="note">
					You can follow any responses to this entry through the <?php comments_rss_link('RSS 2.0'); ?> feed.

					<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Both Comments and Pings are open ?>
					You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.

					<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Only Pings are Open ?>Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.

					<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Comments are open, Pings are not ?>
					You can skip to the end and leave a response. Pinging is currently not allowed.

					<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Neither Comments, nor Pings are open ?>
					Both comments and pings are currently closed.
					<?php } edit_post_link('Edit this entry.','',''); ?>
				</p>

				<?php comments_template(); ?>

	</div>

<?php endwhile; else: ?>
		<div id="c404" class="content-box">
			<div class="box-inner">
				<h2 class="entry-title">Not any post is Founded</h2>
				<div class="entry-content">
					<p>Sorry, but you are looking for something that isn't here. You can search again by using <a href="#searchform-404">this form</a>...</p>
					<form id="searchform-404" class="blog-search clearfix" method="get" action="<?php bloginfo('home') ?>">
						<p><input id="s-404" name="s" class="text" type="text" value="<?php the_search_query() ?>" size="40" /><input class="submit" type="submit" value="Search" /></p>
					</form>
				</div>
			</div>
		</div>

<?php endif; ?>
	

<?php get_sidebar(); ?>

<?php get_footer(); ?>